<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="GradientFormHeader1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Top</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="GradientFormHeader1.HeaderImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAErdJREFUaEPtWWdQVFm3bRMYUEdUFMXAKOqY82dCxEASGMSECR0V84gIgkiWHMSsCJgQ
        oSUnkShJQIkiooIYERMKbQIJfdfb546tzNRMvZqvZl69H3bVqgt6u3utvdc+96yDQPD99b0C3yvwvQL/
        ZQXa0Pva7Nu3T9rKymqQ1T5rVQd7xw17LSzXG+/cNcdwjaHC8OHDpemetuy+Vvgvv+7vv+3rlzo7O3d3
        cXYd7+jgtNjRwXmPo73zSWcHtyvO9m7lDlbOH+wc7DjbA+aw8tuOfT6/wtp9D6ytbcQ2FvY1NnvtC6ws
        bELNTS3cjH/dtWnL5i3zdHV/7kd02n8R9feZtXrH1yra2dn96OToPI9IbnJ1dnd1dXQXujt53XB39Hrl
        7OgidvC0hf2pPbAN3g6bmPWwSjfA3gJdmFfMh9ljFZg+VMbuSmWY3J8J4/vTYVwxDcbFKjBJ18TuKH3O
        NGAVt/fYNrG50y6xmemeWuIwnNDpf2PPEzQ0NGx36NChnm6ubpM83DyXu7l4WLo7e/h6uhxI9nTxvk9k
        Pzl7OHEuJ23hFGQGx9jt2J++AQ5FK2FXuQi2zzVh/VINVs/VsO/ZAlg+XQCLR3Ox54EqzCrnwLSCBBB2
        l8+G2V1VzrZcj3MoNxBblS0Sm5VoiY2L57ZsL1RpMSqcIl6fN54z3Wn+mXiZEAZKBLQhglJenl5D3N08
        NNxdPbd6uh/w9PY4HEIocHPyfOXu4tHiccwJHoG28Igxh3vGTriXGMHtsSFca5bB5b0+nN/pwfGtLva/
        0YXDax3Yv9SGTTWRr1KH1VMiT7B8PB+Wj9Tg8HgRd/zZr9zJJ2acR/lWzq50HWdetJzbfl2LW5ExhdNL
        G87pZwzHsmsjYZA9CqtzxsDwxjisvzEBJr+aMQEHCMMEJ46fDDx68Hill6t3g9chd877nCN3MMaWO5Rh
        wR0qMeGOPNmGI6L13KHm1TjYshIHm1bCq94Anh+Xw+PDcrjVLYVr7WI4v1kEx5qf4fBK+zcQeeeXi3Cq
        Zgci6jwR8sqL83lky7nfMeWsCjdzm679zGkkjuRmXekPlcQBmJc0COqpP0Lr6lDopg3DoowRWJz5E5Zl
        MQGjsYoErLk+Fuuuj4fxtt1MgDcvwNPVS+T72LI5qNG2JZbz5II4S+4k1uEoVuOIeBWONK/BkUZDHKpf
        A+9PRP6jAdzfL4X7uyWExfB8tww+77ci/JMr0hsCkCwKhLDqBI7dc4VNoSlWXtXClOjBGBneA2MiZTEh
        Rg5TYvtgelw/KF8ZiDkJg4i8IhYk/wiNlCFYeFUJOiRAL3049EnEkqyfsPTaCCzNHoZlOUrUkWHYucWY
        CTjIz4GH8wHRobr1vxGrXc6dr7XmMj+EoqLlBm5xqYhvOYpTn7fBp3ETwpr2I0N8HqXiJBTVp+JydSh8
        756A+XUTLLwyD0ohfdE3UBr9gjpi0CUZDAnthhFhRDyiF8ZF9cHE6L6YEiOP/8T1x4zLClCOHwAVEjA3
        cTAWMBEpitSFwYSB0EgbCO10RfySPQO2BWvhd8sZSeVhKHtcgk2bNn/rgJujp8irZi083i2H69sl2P9K
        F1bP1LDnkSoOPd2M9DchYC/fMn9sy9qO2dEz0TugB9r7CSB9WgCZs20ge0EKcoGd0D9IBoOE3fHjpR8w
        NKQHhof1pMr3wuiI3hgXKYcJJGAyCZga2xdTL8tjWjx1Il4O0xJ6Qz1ZCZsyNOGca4wLRceQdTsZjyqf
        4PWjWrx5IsLbp+9Q+eQeUu5FYOMvRu+/WsjZzk3kVr0SLm8Xw+n1Itg/14H1U03sfbiAXxmMbo/Dk/oS
        dPBrC4GvAFL+bdDlTHt0OyuFHuc7oldAJ8hd6Az5izJQCOqKgcHdoPhFgFIoiQiXxfCIHzAisjt+iuxG
        FuoN7SuTsSNlBTwzbRB2IxAFxXl4VFaFx2XPUHX3BR7ee4LcskyE3PLD4SIL7MlfhJW5o7E4dyBWkoU2
        Ghq9IwFe/Azst3ESHXiyHrav1GHzXINWDA3se6wO88p52H1PBVtKJ+FJQwmR7gIpvzboeLo9/dyBF/AD
        Cej5RQDrQN8gQnBH9BVKY0BIJ0wMH4zFMfNgemUzjqV4Iu5aDIqv38Td/ArcLajAvaJKFBUVISY/FCdu
        uGBf9gaszVAm+wzCgnR5aGT0g3aWAgxzJ8G+cA3Ol7kjuSwS6wx/YQI8CUoCWxs7UfWDV3jw8h4Sqs/j
        yNNtMH2gjJ3l07HzzgwYlYxH+cfr6OjfkWzTBtL+bSF9pi06nhWg0zkBOgcI0CdQBtOEY7AyXB9WsXtw
        +oovUlNTkJdegKLMYhRl3URx9k2kXEvC6YzjsL9qgo0pulBPGkX26YVpiT0xM6kXZif3phVoBHZl6+Nw
        gTViS4NRWlGCZw+f/4bH1aiseIjVq1d/E2Czz1aU8iIYD2ru4N3Lenx83YiaV29xrToefpWW2FI8BUWi
        ZAhOCSAg3yuckYfKBWVsCF4L51BHCKOFSI/LQGZ8Fq4lZCM3+ToyUzIRlHQBrlfssPXyGujETseEqL4Y
        HtUFI6NlMCa2G8bFdadVaADWparDMcsEF/N8kXMzC/fLHqLyzkNU3K3E/fJKVJTfR2VlJY8HDx7g3r17
        MDAwaCVgr53Is3YF3D4tgnfdGoS8dkf+y2TU1tSi4a0Yn2o/o6m5CQeDDiI6JBoJYYlIikxGMiElJhWR
        0ZE4HOUNk8jtWBymhckhw6Ag7Ix+lzqQjaQwMLwjFMM7YWyUHPQuz4BZ8kacTPdGcu4VlBbcRmlhGUqL
        CSW3caukFLdLb+P27dsoKyvD3bt3ecLl5eWoqKjgRdy5cwfLli37JmCfhbXoKi2HZ0XmcHizkH/kW1Sp
        0io0BwceGiHmiS8+NNYiUhgFf6E/rIIsseqiAWYGToFCQC90IQt1vSBA90ABZIPaoldQO1qJZKAcMQ4b
        Y2lpTnRARFoI8rLyUJx7E4XXi1CYV4TsaznIz89HQUEBCgsLUVxcjJs3b+LWrVsoLSUhJIKR/aMIJmzJ
        kiXfBOzZs0f07Gk13r/5hOqap0h9JcShKiPsqpyOHXenYn3JKFyrDUcnv068hQT+ArSh5bM9zYA0zUDX
        gLYYEzQEi0O0YRVlhnOXzyA9JR05V3ORnZaDnMwcpKWmITo6GhcvXoSfnx+OHDkC2rrwAiQi2DAzESUl
        Jb8TwQi3FkICOX19/W8CTE1NRU+fPsXbt2/x9k0t6t68w8faBlS/qcLlqtOwLtNDas1Ffgn9bQb6Yn7A
        HGwXbsHRiMOIj72Cq5ev4mpCGlITryI+Lh7BQcE8UUaSttLYv38/XFxc4O7ujgMHDvD/fvToUZ58Xl4e
        f2Vd+KOI1laSiKAuifX09L4JMDExEVVVVaG2tvY3EV9QVyfC+7qPqBc1oLmpiXMM3A+h8BJiQ+IQF06I
        ikNEWATOnj3LV5QRpHACc3NzWFpawsbGBrTFhqOjIy/Czc0Nnp6eXwUcO3aMJ3/jxg3+KhEgsREjz7qR
        lZWFuLg4ZGZm8p2g+1p0dXW/Cdi1a9dXAUyEBHV1dWAQiURobGzkLl64KBYGCxEaQtsHX1/s3r0bO3fu
        hLGxMf+zmZkZ9u7dy4uwtrbmyTs4OPACJNX38PDgBXh7e+PEiRNfqy+ZAwlZZjUfHx8cPHiQ7xa7Pz4+
        np8LEtuora0tETBUsGPHDtGzZ894sq3BiEvABAQEBIiDg4Nx6dIlsOqR8K/EaY5gYWHBV57iIWxtKbzY
        2/MCmH1YBxiJM2fOIDIykp4RqXxFY2NjERgYiOPHj/P2cnV15a9MqJeXF9/ZCxcu8PexLrHhzs7Obli4
        cCELNB6EoYJt27aJnj9//pVsa+Lv3r0Dg0RAUFAQQkJC+C9kVWfEmWUk5Fn1mQBWfVbp06dP84STk5N5
        G0jIso6we5hIJtDJyYnvEnsPsyQbeNYNZieGkpu0Mt2kYS65h6y0a/VqamqviLwbL2Dr1q2i6upqnigj
        LyHNru/fv+fBBJw/f17MBAiFQr79jLyk8oyMpMIRERGIioriK8cGlVWfCZN0h80GAyPPqu3v74/w8HCk
        paV9WZFomAvo6Z1PxAtKcbPwFhLyo+Gb7wy7/FXYmDq9UWO+FhPgygvYvHmz6MWLFzzR1qQl5D98+IAm
        GmImgHmTCWBfyrx57tw53lKtybJuSGbij91hYk6ePMm/h3WF7ICcnFxcz6FBzqHnQW4x8q8XICqHlvIc
        a+ymLcWK7DFYSjlgVe5PWJs3FmsTJ9erz9VkAlx4AUZGRrwARrQ1afY7w8ePH9Hc3CwmsmJmATYHrM2M
        DBtaySCzmaAVjR9mBtYdZg82L6xzCQkJfJUz0mnbkZ6F7PQc5GbcQFZmNoIy6PPSTbEpTQML0xShlT4I
        eplKFGZGwODaKKxkaSyX0hhFylVXJr5XU9VgApx5ARs3bhS9fPmSJ9qaNPud4dOnT8xCLVT1FiaAkTl8
        +DBPXEKaEWdVZ1ZinaGB5wcvMTERiQmJSElKRVpSOjKTs5CUkgT/5GPYl7QVBknKmJ3YDyrJ/TE/ZRA0
        KVKyNPazJI1RpFxOeXhFzmisvkEiisYwAXXzZi+QCBgiWP/LetHrlzWo/9TAE5aQZsQZ6uvrmYDmU6dO
        NTKrMBsxAYz0H70fExOD2Jg4XI6JR2JcElLoARcXH4fDce7YGbcO2nGTMTGuNyZd7k1BRh6zEwZAldLY
        fEpj6hQpNVOHQpsipW46RUqKkUtyRmBZPolIG8Mt9pvK6VnM5rQWaYiVZynfpuo7En4UrF+7QZT1JhIf
        6kVo/sSh4VMjGuobeOISSASwyjIBTAizUmhoKMJCwxAVFoWY8FhciUxASEQIXCLssS5iKWZFjMSwiK58
        mBkb1ROTYvpQGutHebg/ZlKcnE2ZWJVl4mRFqFH1NdIp1GcNIQFK3M/nJ3A6drO4hSvVOHVVjYYZ/5mV
        N+THoZe6du3q16ZNmyNE3ojQT7BhjZHI+60hPD8vRdAHB9z6kIHGhiaIPwNNdP3cQLvRpqbmUz6nGmmQ
        QQ80CAOFCA8OR2RwFM5dOgNLoRmWCBdijHAwhRkp2oV25vPw8DBZjKI4OZbi5HjKxJNYJiYB0y5TJo6n
        TJw0ECpXB2Lu1UGcWvBPnKbLVE5r4zxOa8HCZlXluXdG/jQqUraH7Om2bdue+pLA9tB1BUGZMJggLfhl
        1QaR10tDHKATB7c6ysRvtPlcHFrjiYcfbpEKoKW5pfm0z+nGS+dCcOz8cewM2A412g8NDpCjnWhbyAZ2
        QJ+LHaEQ3BWDv2RipVBZCvS/ZeIxLBNHU6in04jJlIOnJspzs0IVuble4zmNHSqcto6WWH2uVtXEcZMS
        5OX7nZeSkvIlcocI1oRfCAsIYwjsIKsngZ3ItSMIBGtXrBe5PV9JRyR0OPVmMRxf6fG5eB+dnu1+MAu2
        D3SRXiNsmXRyYksP/25oSztRKdqJypxrT5lYGr0oD/cJ7IJ+XzLx11DP5+EeGBHdE6Nie3Ljw+W5GYdH
        cPNMp3MLl2lwmgu0RTOmzsgcPEjxYudOnf2IyvEvvt5CVx3CJN7jAoEcQYbw52ehhivXiWxyDDi3j/pw
        ekvkX+jApkqLPz1judjknjIcKha10MdzUhQnO1EmlmGZ+Jz070M9nUj0F3Yl+1AXwrtiSNgP3Lhjipyy
        5SROY818TldD9/OcmaqFI4aNCO3evbs/+fgkkWJP012EpYQZhGEEeUJ3ghRBckDMF/tPX0uXLDVfqrf8
        yYbdqzjTWH3O5rkmZ12tjr2P5sO0fA523VGGzR29ZsEJgViKTiZ+H+qlIUvW6UlBXk7YiRvq04ebbDeK
        m7dxNqetpd2iMVejYuzocTFycnJn2rVrx3zMTtP2ElYTVAkjCQoEWUJHguQo/a8J/8n/yJLndJWGKnlp
        a+jkrTJcId7so8uZ3prLmT6cjV/LZmBvqWYTdaClgyTQn2tLYb4dJ+fblRvpOFSsvG26WGeRtlhHXffl
        1ElTkwcoDAjoKN2R+fgowZawkaBBGEcYROhF6Ez4R47I2YewCowgaMv3lbdRnqkSu0RvWf0aO21uc5Iy
        Z3Jn1mcK9U0d/NpxA1z7iycZTxBrGmiI9TT1PqrMnJOjNEQpWEZGRuJj9oTcTtAjTCUMIfQhdCV0IDBb
        /OMv9qFMCPOeIkFFpovMjvFjJ5zXUtN5ZrBZp0V19dxmfW39RnVV9VujR44J7ynbk/nYh+5l5zOmhOWE
        WQR2bs/+APEDofVfWP5x0n/1gcyHrL2MxOT27duvURys6K2goODToUOHE/RvzMeWhLWEeYTRhAEE1kXJ
        8vavVPnvVoCRYBVkfmXDNpcwnzCBMJjQm/DXy9vf/bZ/8X6Jvbp8ISzx8f+LKv+Lur9/9PcKfK/A/0UF
        /gezqR0A2OdiwAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="GradientFormHeader1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 13</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>492, 410</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="cmdOK.Enabled" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="cmdOK.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAAAetJREFUOE+dk99LU2EYx79ns6NjMpS5XzQ30UJz0zYbMb0QM/IiMeqmrsv0qosUjC5E
        vZPA6VKqiy7SUlDQcGdYUQNvpEarEJHoX5h/gNoPePye5eYKydkLH86v9/N93vO85wDHHwoVnWOOR3Ar
        U0ip0aIN3MAF2qWFB83CaXysfLv/uVc6EvViGMJXys3EfPQy5mDHFDYHUrclGLNJIG6XohFDmuJd4s4E
        1HwpO+vRSq/hZCbRmEt9BqsyifX+j92UHdIQrxDTmLoND2Y45x7xoGbF0nt97eKvK4nzUvwEc7zpJSqm
        UY6H+JSV/THKEXUH1XjO52PkErEgrNWle5Lt0vHOK/64TTCEBdQhgCiSfcmbrOwSv2YVc0TdpfyCUoRc
        JjZigO2peaX1tVfa31ZJ2xuvnJovF+WBstX34ZY0aS7xxShPqN9xOiOPk05iP3jVIJc8ivfnOLnllVtC
        cad0JUISWHZI/XJG/oHanNxF0fFHn3hRzKWFMIJk40u7BDWKSxVyRq8cVX/Ch1nOiZJD5WzDTahCGINI
        1S5axcdeWCYp+3PyVU50/l05t1s80T9NEzcljDtYPTFsTLOy3m29si67/iVng36HAI2khwzsN6wgOT+k
        ZH+5lTyWFVI5/1Xyg/7jjzss6oh7ezyLj+KFVQrYAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="cmdOK.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="cmdOK.Location" type="System.Drawing.Point, System.Drawing">
    <value>108, 19</value>
  </data>
  <data name="cmdOK.Size" type="System.Drawing.Size, System.Drawing">
    <value>107, 45</value>
  </data>
  <data name="cmdOK.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="cmdOK.Text" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="cmdOK.TextImageRelation" type="System.Windows.Forms.TextImageRelation, System.Windows.Forms">
    <value>ImageBeforeText</value>
  </data>
  <data name="&gt;&gt;cmdOK.Name" xml:space="preserve">
    <value>cmdOK</value>
  </data>
  <data name="&gt;&gt;cmdOK.Type" xml:space="preserve">
    <value>MicroFour.StrataFrame.UI.Windows.Forms.Button, MicroFour StrataFrame UI, Version=1.6.0.0, Culture=neutral, PublicKeyToken=99fe9917f71608a7</value>
  </data>
  <data name="&gt;&gt;cmdOK.Parent" xml:space="preserve">
    <value>grpFinish</value>
  </data>
  <data name="&gt;&gt;cmdOK.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="cmdCancel.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALDwAA
        Cw8BkvkDpQAAAt5JREFUOE9dk1tIVFEUhv+ZUcMxG3VsNHUyRCe7iVlZXkYxzEpRa5TGzKKiqCyxh4oC
        AwuC6CGyG4SVXSgoiCSDCCuiFKuXKEgfRAosuhGYkOSY/v3HbNIO5+Nw9tr/WmuvtTYw7nkG5LQC1xqB
        bC0HC9Nf82Ngy10THp4CysMAm9Yt47XoBk6+92SODB32stVk6pBxgQgxNj0HVnS6In2sdLE3xcZbFtMr
        LSeISX4n3XH2dzxfTR718mPBHG4GjsmYeA9Y/CLW1s+tqeTqePZkRHI/0CLbRhHld3AfaPDVechDq8iD
        RXwUYf1aDtS2TZ3ymdVLyDWJ7C+M4dUg8weFvSjhBjHV7+AckNmd7RphvRzsXUbf5nQ+iQwdYU02uW42
        h8tm8KkzZHgOcEWiepE64QhG0e5bzO2sKyJ355E7s8hdGeSGeWRFErvS7dzxJ/XTYqVQLf8V2cjE3ABU
        vc1NImsk3rJQ4hRy7Ux+KYhlgwlvVPZL2qfyIE5M7EI74GwGHnwskWh7+pg4mSxP4Be3g4fVjCDgiIRp
        /6duagO2dTgj+oaq3eS2ReT6uYoscVkCWeIki2P4zR3Bs2a8WgIUyMFkf/qqvqdncTxZm6moElbOIr0u
        /vLMIEvjOFw4jb4CB33LItnvtvGG1fxpE6B3tAZmXACWd6dFq9KKqFYZUb8XxfJ2aOBQT6qNI4UODubb
        OZAXxoGcKezLtlLnMAYtdzSTZk3V4GoJPcqi1MlP+VG8bg345gSu7gLu9KSEcnBpOH+4Q9mXFcIHMQHM
        AJokNrJwQHN/ciA/mj+Lp/H1/DCeMJs6w//02ihYpRp+vSs5mF0pwWyxW7hRTrV+RhQKGzRtSZcDzS+b
        gi29JcBN9Uanwj6RJYxRde0BGtfJ5tBX/8dFlZguAsTohZgrNCc4ICrErHGVVvdGL06p8IpMESMCDbHx
        GFfWuLrGYrywjzeO7TEi6WSIGNvrv+a/ATaDKn6l8wwqAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="cmdCancel.ImageAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="cmdCancel.Location" type="System.Drawing.Point, System.Drawing">
    <value>265, 19</value>
  </data>
  <data name="cmdCancel.Size" type="System.Drawing.Size, System.Drawing">
    <value>107, 45</value>
  </data>
  <data name="cmdCancel.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="cmdCancel.Text" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="cmdCancel.TextImageRelation" type="System.Windows.Forms.TextImageRelation, System.Windows.Forms">
    <value>ImageBeforeText</value>
  </data>
  <data name="&gt;&gt;cmdCancel.Name" xml:space="preserve">
    <value>cmdCancel</value>
  </data>
  <data name="&gt;&gt;cmdCancel.Type" xml:space="preserve">
    <value>MicroFour.StrataFrame.UI.Windows.Forms.Button, MicroFour StrataFrame UI, Version=1.6.0.0, Culture=neutral, PublicKeyToken=99fe9917f71608a7</value>
  </data>
  <data name="&gt;&gt;cmdCancel.Parent" xml:space="preserve">
    <value>grpFinish</value>
  </data>
  <data name="&gt;&gt;cmdCancel.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="grpFinish.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 329</value>
  </data>
  <data name="grpFinish.Size" type="System.Drawing.Size, System.Drawing">
    <value>480, 74</value>
  </data>
  <data name="grpFinish.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="grpFinish.Text" xml:space="preserve">
    <value>4.  Finish or Cancel</value>
  </data>
  <data name="&gt;&gt;grpFinish.Name" xml:space="preserve">
    <value>grpFinish</value>
  </data>
  <data name="&gt;&gt;grpFinish.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;grpFinish.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;grpFinish.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <metadata name="OrderItems.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>132, 17</value>
  </metadata>
  <data name="nudQuantity.Location" type="System.Drawing.Point, System.Drawing">
    <value>107, 16</value>
  </data>
  <data name="nudQuantity.Size" type="System.Drawing.Size, System.Drawing">
    <value>120, 20</value>
  </data>
  <data name="nudQuantity.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="&gt;&gt;nudQuantity.Name" xml:space="preserve">
    <value>nudQuantity</value>
  </data>
  <data name="&gt;&gt;nudQuantity.Type" xml:space="preserve">
    <value>MicroFour.StrataFrame.UI.Windows.Forms.NumericUpDown, MicroFour StrataFrame UI, Version=1.6.0.0, Culture=neutral, PublicKeyToken=99fe9917f71608a7</value>
  </data>
  <data name="&gt;&gt;nudQuantity.Parent" xml:space="preserve">
    <value>grpQuantity</value>
  </data>
  <data name="&gt;&gt;nudQuantity.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="lblSubtotal.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="lblSubtotal.Font" type="System.Drawing.Font, System.Drawing">
    <value>Microsoft Sans Serif, 8.25pt, style=Bold</value>
  </data>
  <data name="lblSubtotal.Location" type="System.Drawing.Point, System.Drawing">
    <value>112, 40</value>
  </data>
  <data name="lblSubtotal.Size" type="System.Drawing.Size, System.Drawing">
    <value>19, 13</value>
  </data>
  <data name="lblSubtotal.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="lblSubtotal.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="&gt;&gt;lblSubtotal.Name" xml:space="preserve">
    <value>lblSubtotal</value>
  </data>
  <data name="&gt;&gt;lblSubtotal.Type" xml:space="preserve">
    <value>MicroFour.StrataFrame.UI.Windows.Forms.Label, MicroFour StrataFrame UI, Version=1.6.0.0, Culture=neutral, PublicKeyToken=99fe9917f71608a7</value>
  </data>
  <data name="&gt;&gt;lblSubtotal.Parent" xml:space="preserve">
    <value>grpQuantity</value>
  </data>
  <data name="&gt;&gt;lblSubtotal.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="Label9.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 36</value>
  </data>
  <data name="Label9.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 20</value>
  </data>
  <data name="Label9.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="Label9.Text" xml:space="preserve">
    <value>Subtotal:</value>
  </data>
  <data name="Label9.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;Label9.Name" xml:space="preserve">
    <value>Label9</value>
  </data>
  <data name="&gt;&gt;Label9.Type" xml:space="preserve">
    <value>MicroFour.StrataFrame.UI.Windows.Forms.Label, MicroFour StrataFrame UI, Version=1.6.0.0, Culture=neutral, PublicKeyToken=99fe9917f71608a7</value>
  </data>
  <data name="&gt;&gt;Label9.Parent" xml:space="preserve">
    <value>grpQuantity</value>
  </data>
  <data name="&gt;&gt;Label9.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="Label8.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 16</value>
  </data>
  <data name="Label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 20</value>
  </data>
  <data name="Label8.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="Label8.Text" xml:space="preserve">
    <value>Quantity:</value>
  </data>
  <data name="Label8.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;Label8.Name" xml:space="preserve">
    <value>Label8</value>
  </data>
  <data name="&gt;&gt;Label8.Type" xml:space="preserve">
    <value>MicroFour.StrataFrame.UI.Windows.Forms.Label, MicroFour StrataFrame UI, Version=1.6.0.0, Culture=neutral, PublicKeyToken=99fe9917f71608a7</value>
  </data>
  <data name="&gt;&gt;Label8.Parent" xml:space="preserve">
    <value>grpQuantity</value>
  </data>
  <data name="&gt;&gt;Label8.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="grpQuantity.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 257</value>
  </data>
  <data name="grpQuantity.Size" type="System.Drawing.Size, System.Drawing">
    <value>480, 66</value>
  </data>
  <data name="grpQuantity.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="grpQuantity.Text" xml:space="preserve">
    <value>3.  Select Product Quantity</value>
  </data>
  <data name="&gt;&gt;grpQuantity.Name" xml:space="preserve">
    <value>grpQuantity</value>
  </data>
  <data name="&gt;&gt;grpQuantity.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;grpQuantity.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;grpQuantity.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="picPhoto.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="picPhoto.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 16</value>
  </data>
  <data name="picPhoto.Size" type="System.Drawing.Size, System.Drawing">
    <value>127, 101</value>
  </data>
  <data name="picPhoto.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;picPhoto.Name" xml:space="preserve">
    <value>picPhoto</value>
  </data>
  <data name="&gt;&gt;picPhoto.Type" xml:space="preserve">
    <value>System.Windows.Forms.PictureBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;picPhoto.Parent" xml:space="preserve">
    <value>grpPhoto</value>
  </data>
  <data name="&gt;&gt;picPhoto.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="grpPhoto.Location" type="System.Drawing.Point, System.Drawing">
    <value>343, 7</value>
  </data>
  <data name="grpPhoto.Size" type="System.Drawing.Size, System.Drawing">
    <value>133, 120</value>
  </data>
  <data name="grpPhoto.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="grpPhoto.Text" xml:space="preserve">
    <value>Photo</value>
  </data>
  <data name="&gt;&gt;grpPhoto.Name" xml:space="preserve">
    <value>grpPhoto</value>
  </data>
  <data name="&gt;&gt;grpPhoto.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;grpPhoto.Parent" xml:space="preserve">
    <value>grpProductInfo</value>
  </data>
  <data name="&gt;&gt;grpPhoto.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="Label7.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <metadata name="ProductsTemp.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>261, 17</value>
  </metadata>
  <data name="Label7.Location" type="System.Drawing.Point, System.Drawing">
    <value>112, 40</value>
  </data>
  <data name="Label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>16, 13</value>
  </data>
  <data name="Label7.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="Label7.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="&gt;&gt;Label7.Name" xml:space="preserve">
    <value>Label7</value>
  </data>
  <data name="&gt;&gt;Label7.Type" xml:space="preserve">
    <value>MicroFour.StrataFrame.UI.Windows.Forms.Label, MicroFour StrataFrame UI, Version=1.6.0.0, Culture=neutral, PublicKeyToken=99fe9917f71608a7</value>
  </data>
  <data name="&gt;&gt;Label7.Parent" xml:space="preserve">
    <value>grpProductInfo</value>
  </data>
  <data name="&gt;&gt;Label7.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="Label6.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label6.Location" type="System.Drawing.Point, System.Drawing">
    <value>112, 60</value>
  </data>
  <data name="Label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>16, 13</value>
  </data>
  <data name="Label6.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="Label6.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="&gt;&gt;Label6.Name" xml:space="preserve">
    <value>Label6</value>
  </data>
  <data name="&gt;&gt;Label6.Type" xml:space="preserve">
    <value>MicroFour.StrataFrame.UI.Windows.Forms.Label, MicroFour StrataFrame UI, Version=1.6.0.0, Culture=neutral, PublicKeyToken=99fe9917f71608a7</value>
  </data>
  <data name="&gt;&gt;Label6.Parent" xml:space="preserve">
    <value>grpProductInfo</value>
  </data>
  <data name="&gt;&gt;Label6.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="Label2.AutoSize" type="System.Boolean, mscorlib">
    <value>True</value>
  </data>
  <data name="Label2.Location" type="System.Drawing.Point, System.Drawing">
    <value>112, 20</value>
  </data>
  <data name="Label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>16, 13</value>
  </data>
  <data name="Label2.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="Label2.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="&gt;&gt;Label2.Name" xml:space="preserve">
    <value>Label2</value>
  </data>
  <data name="&gt;&gt;Label2.Type" xml:space="preserve">
    <value>MicroFour.StrataFrame.UI.Windows.Forms.Label, MicroFour StrataFrame UI, Version=1.6.0.0, Culture=neutral, PublicKeyToken=99fe9917f71608a7</value>
  </data>
  <data name="&gt;&gt;Label2.Parent" xml:space="preserve">
    <value>grpProductInfo</value>
  </data>
  <data name="&gt;&gt;Label2.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="Label5.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 56</value>
  </data>
  <data name="Label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 20</value>
  </data>
  <data name="Label5.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="Label5.Text" xml:space="preserve">
    <value>Price Each:</value>
  </data>
  <data name="Label5.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;Label5.Name" xml:space="preserve">
    <value>Label5</value>
  </data>
  <data name="&gt;&gt;Label5.Type" xml:space="preserve">
    <value>MicroFour.StrataFrame.UI.Windows.Forms.Label, MicroFour StrataFrame UI, Version=1.6.0.0, Culture=neutral, PublicKeyToken=99fe9917f71608a7</value>
  </data>
  <data name="&gt;&gt;Label5.Parent" xml:space="preserve">
    <value>grpProductInfo</value>
  </data>
  <data name="&gt;&gt;Label5.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="Label4.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 36</value>
  </data>
  <data name="Label4.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 20</value>
  </data>
  <data name="Label4.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="Label4.Text" xml:space="preserve">
    <value>Product Name:</value>
  </data>
  <data name="Label4.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;Label4.Name" xml:space="preserve">
    <value>Label4</value>
  </data>
  <data name="&gt;&gt;Label4.Type" xml:space="preserve">
    <value>MicroFour.StrataFrame.UI.Windows.Forms.Label, MicroFour StrataFrame UI, Version=1.6.0.0, Culture=neutral, PublicKeyToken=99fe9917f71608a7</value>
  </data>
  <data name="&gt;&gt;Label4.Parent" xml:space="preserve">
    <value>grpProductInfo</value>
  </data>
  <data name="&gt;&gt;Label4.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="Label3.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 16</value>
  </data>
  <data name="Label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 20</value>
  </data>
  <data name="Label3.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="Label3.Text" xml:space="preserve">
    <value>Product ID:</value>
  </data>
  <data name="Label3.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;Label3.Name" xml:space="preserve">
    <value>Label3</value>
  </data>
  <data name="&gt;&gt;Label3.Type" xml:space="preserve">
    <value>MicroFour.StrataFrame.UI.Windows.Forms.Label, MicroFour StrataFrame UI, Version=1.6.0.0, Culture=neutral, PublicKeyToken=99fe9917f71608a7</value>
  </data>
  <data name="&gt;&gt;Label3.Parent" xml:space="preserve">
    <value>grpProductInfo</value>
  </data>
  <data name="&gt;&gt;Label3.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="grpProductInfo.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 120</value>
  </data>
  <data name="grpProductInfo.Size" type="System.Drawing.Size, System.Drawing">
    <value>480, 131</value>
  </data>
  <data name="grpProductInfo.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="grpProductInfo.Text" xml:space="preserve">
    <value>2.  Verify Product Details</value>
  </data>
  <data name="&gt;&gt;grpProductInfo.Name" xml:space="preserve">
    <value>grpProductInfo</value>
  </data>
  <data name="&gt;&gt;grpProductInfo.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;grpProductInfo.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;grpProductInfo.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="cmdBrowse.Location" type="System.Drawing.Point, System.Drawing">
    <value>238, 16</value>
  </data>
  <data name="cmdBrowse.Size" type="System.Drawing.Size, System.Drawing">
    <value>30, 20</value>
  </data>
  <data name="cmdBrowse.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="cmdBrowse.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="&gt;&gt;cmdBrowse.Name" xml:space="preserve">
    <value>cmdBrowse</value>
  </data>
  <data name="&gt;&gt;cmdBrowse.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;cmdBrowse.Parent" xml:space="preserve">
    <value>grpProduct</value>
  </data>
  <data name="&gt;&gt;cmdBrowse.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="txtSku.Location" type="System.Drawing.Point, System.Drawing">
    <value>107, 16</value>
  </data>
  <data name="txtSku.Size" type="System.Drawing.Size, System.Drawing">
    <value>120, 20</value>
  </data>
  <data name="txtSku.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;txtSku.Name" xml:space="preserve">
    <value>txtSku</value>
  </data>
  <data name="&gt;&gt;txtSku.Type" xml:space="preserve">
    <value>MicroFour.StrataFrame.UI.Windows.Forms.Textbox, MicroFour StrataFrame UI, Version=1.6.0.0, Culture=neutral, PublicKeyToken=99fe9917f71608a7</value>
  </data>
  <data name="&gt;&gt;txtSku.Parent" xml:space="preserve">
    <value>grpProduct</value>
  </data>
  <data name="&gt;&gt;txtSku.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="Label1.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 16</value>
  </data>
  <data name="Label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 20</value>
  </data>
  <data name="Label1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="Label1.Text" xml:space="preserve">
    <value>Product SKU:</value>
  </data>
  <data name="Label1.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleRight</value>
  </data>
  <data name="&gt;&gt;Label1.Name" xml:space="preserve">
    <value>Label1</value>
  </data>
  <data name="&gt;&gt;Label1.Type" xml:space="preserve">
    <value>MicroFour.StrataFrame.UI.Windows.Forms.Label, MicroFour StrataFrame UI, Version=1.6.0.0, Culture=neutral, PublicKeyToken=99fe9917f71608a7</value>
  </data>
  <data name="&gt;&gt;Label1.Parent" xml:space="preserve">
    <value>grpProduct</value>
  </data>
  <data name="&gt;&gt;Label1.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="grpProduct.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 66</value>
  </data>
  <data name="grpProduct.Size" type="System.Drawing.Size, System.Drawing">
    <value>480, 48</value>
  </data>
  <data name="grpProduct.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="grpProduct.Text" xml:space="preserve">
    <value>1.  Select Product</value>
  </data>
  <data name="&gt;&gt;grpProduct.Name" xml:space="preserve">
    <value>grpProduct</value>
  </data>
  <data name="&gt;&gt;grpProduct.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;grpProduct.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;grpProduct.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <metadata name="Products.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="$this.Text" xml:space="preserve">
    <value> </value>
  </data>
  <data name="&gt;&gt;ProductsTemp.Name" xml:space="preserve">
    <value>ProductsTemp</value>
  </data>
  <data name="&gt;&gt;ProductsTemp.Type" xml:space="preserve">
    <value>SampleCRMApplication.ProductsBO, SampleCRMApplication, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;OrderItems.Name" xml:space="preserve">
    <value>OrderItems</value>
  </data>
  <data name="&gt;&gt;OrderItems.Type" xml:space="preserve">
    <value>SampleCRMApplication.OrderItemsBO, SampleCRMApplication, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;Products.Name" xml:space="preserve">
    <value>Products</value>
  </data>
  <data name="&gt;&gt;Products.Type" xml:space="preserve">
    <value>SampleCRMApplication.ProductsBO, SampleCRMApplication, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;ProductBrowse.Name" xml:space="preserve">
    <value>ProductBrowse</value>
  </data>
  <data name="&gt;&gt;ProductBrowse.Type" xml:space="preserve">
    <value>MicroFour.StrataFrame.UI.Windows.Forms.BrowseDialog, MicroFour StrataFrame UI, Version=1.6.0.0, Culture=neutral, PublicKeyToken=99fe9917f71608a7</value>
  </data>
  <data name="&gt;&gt;imgBrowse.Name" xml:space="preserve">
    <value>imgBrowse</value>
  </data>
  <data name="&gt;&gt;imgBrowse.Type" xml:space="preserve">
    <value>System.Windows.Forms.ImageList, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>OrderItemEntry</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>MicroFour.StrataFrame.UI.Windows.Forms.StandardForm, MicroFour StrataFrame UI, Version=1.6.0.0, Culture=neutral, PublicKeyToken=99fe9917f71608a7</value>
  </data>
  <data name="GradientFormHeader1.Size" type="System.Drawing.Size, System.Drawing">
    <value>492, 60</value>
  </data>
  <data name="GradientFormHeader1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;GradientFormHeader1.Name" xml:space="preserve">
    <value>GradientFormHeader1</value>
  </data>
  <data name="&gt;&gt;GradientFormHeader1.Type" xml:space="preserve">
    <value>MicroFour.StrataFrame.UI.Windows.Forms.GradientFormHeader, MicroFour StrataFrame UI, Version=1.6.0.0, Culture=neutral, PublicKeyToken=99fe9917f71608a7</value>
  </data>
  <data name="&gt;&gt;GradientFormHeader1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;GradientFormHeader1.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <metadata name="ProductBrowse.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>384, 17</value>
  </metadata>
  <metadata name="imgBrowse.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>510, 17</value>
  </metadata>
  <data name="imgBrowse.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADe
        CQAAAk1TRnQBSQFMAgEBAgEAAQQBAAEEAQABEAEAARABAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABEAMAAQEBAAEgBgABEBUAAQEDBwEJAxMBGgMWAR8DDgETAwQBBQwAAwMBBAMNAREDDQESAwcBCQMA
        AQHIAAMFAQcBHwIeASwBPQIyAWkBRAI0AXkBNgIvAVgBHQIcASkDCQEMAwABAQMEAQYDGAEiATICLQFP
        ATUCLwFXAScCJQE6AxMBGgMEAQUbAAEBAwABAaQAAxoBJQFcAiEBzwFfAhcB4wFUAi8BqgFQAjIBnQFC
        AjQBdgEnAiUBOwMRARcBGwIaASYBUAIyAZsBVAIvAaoBUAIyAZsBSwI0AY4BOAIwAVwBFgIVAR4DAwEE
        DwABAQMGAQgDEgEYAxUBHQMMARADAgEDnAABTAIzAZIBNAFgAfYB/wE1AWkB+AH/ASwBTQHSAf8BYAIe
        AdYBUQIxAaIBSAI0AYUBNwIwAVoBUgIwAaYBJQFEAdcB/wElAUoB1wH/AR8BLwGzAf8BVgItAbIBTgIz
        AZUBLwIrAUoDCwEPCwABAQMHAQkBIAIfAS4BOwIyAWUBQgI0AXUBMAIrAUsDEgEZAwIBA5gAAVwCIAHR
        AUABbQH5Af8BOwFuAv8BOQFrAv8BMwFgAegB/wFeAhQB7QFSAjEBowFWAi0BsgEpAUoB3QH/AS0BXgH5
        Af8BKQFZAfUB/wEnAVcB8AH/ASABNgG8Af8BUQIxAZ8BOgIyAWEDEAEWBwABAQMHAQkBJgIkATgBWQIo
        Ab8BYgIUAekBUQIxAaIBTAI0AZABMgItAVADEgEZAwIBA5QAAS4CKgFHATQBTgHbAf8BRAF3Av8BQAFy
        Av8BPgFvAv8BNwFnAfEB/wE2ARwBTAH7ASsBTAHdAf8BMgFmAf4B/wEvAWAB+QH/ASwBXQH2Af8BKgFa
        AfYB/wEmAVgB8AH/AVkCJQHHASoCJwE/AwkBDAQAAwcBCQEmAiQBOAFbAiMBywEvAawBQwH/ATEBswFH
        Af8BNgFGARwB+wFSAjABpAFMAjQBkAEyAi0BUAMSARgDAgEDkAABMwIuAVIBOwFTAd0B/wFWAYEC/wFI
        AXoC/wFFAXYC/wFCAXMC/wE8AW4B/AH/ATgBawL/ATUBZgH9Af8BMgFiAfoB/wEwAWEB+gH/ASsBWQHy
        Af8BXwIVAegBOgIyAWEDDAEQAwEBAgMFAQcBIwIiATQBWwIlAcgBMgGuAUoB/wEzAbIBTQH/ATABrQFG
        Af8BLwGxAUUB/wE2AUUBHAH7AVICMAGkAUwCNAGQATECLAFNAxEBFwMCAQOPAAEBAT0CMgFnAV0BEgEU
        AfABWQGBAfsB/wFRAYEC/wFIAXkC/wFEAXUC/wE+AW8C/wE5AWoC/wE2AWkC/wEuAVkB7QH/AVwCIAHR
        AS0CKgFGAwkBDAMAAQEEAAMWAR8BWwIlAcYBNQGyAU8B/wE4AbYBVgH/ATQBswFQAf8BUAG8AWkB/wEz
        AbABTAH/AS8BsAFGAf8BTQE6ARkB+gFSAjEBowFLAjQBjgExAiwBTQMRARcDAgEDkAADFQEdAVgCKQG8
        AUoBagHnAf8BUgGBAv8BSgF6Av8BRAF1Av8BPgFwAv8BMgFZAeoB/wFcAiQByQFIAjQBhQEiAiEBMgMF
        AQcIAAFWAisBtQE7AbcBWgH/ATwBugFeAf8BOwG4AVwB/wEtAagBQAH/AVwCFQHqAX4BxwGBAf8BNQGy
        AU4B/wEvAbEBRwH/AU0BMQEXAfkBUgIxAaMBSwI0AY4BMAIrAUsDEAEWAwIBA4wAAwEBAgE4AjABXAFB
        AVsB3wH/AVcBgQL/AVABgQL/AUoBegL/AUMBdQL/ATcBYgHqAf8BXgIfAdUBUQIyAaABOgIyAWIDFAEc
        AwIBAwQAAWICFAHpAV4ByAGBAf8BOwG7AWIB/wExAbMBSAH/AVMCLwGpASECIAEwAVsCJQHIAX0ByAGB
        Af8BNQGxAU0B/wEvAbIBSAH/AVwBKwEWAfgBUgIxAaMBSgI0AY0BLwIrAUoBEAIPARUDAQECiAADBwEJ
        AVoCJgHFAWcBgQL/AV0BgQL/AVcBgQL/AVUBgQL/AUkBegL/AUEBdAL/AS8BUgHXAf8BVgIsAbMBTgI0
        AZQBLwIrAUkDDAEQAwABAQE8AjIBZgFCAWYBKwH8AVIBvAFqAf8BUQIwAaUDFgEfAwQBBgMNAREBXAIj
        AcwBgAHKAYEB/wEzAbEBTQH/ATABsQFIAf8BXAElARUB9wFRAjEBogFKAjQBjAEtAikBRQMKAQ6IAAEn
        AiUBOgFQAUEBlwH+AWwBgQL/AWEBgQL/AVIBfgH6Af8BRAExAYYB/gFYAYEC/wFGAXcC/wE8AW8B/QH/
        AUABLAGHAf0BUQIxAaIBRwI1AYABIQIgATADBQEHBAABIAIfAS8BMwItAVEDCAELAwIBAwgAAw4BEwFe
        AiEB0AGAAcoBgQH/ATMBsQFNAf8BMAGzAUkB/wFWAR8BEwH2AVICMQGhAUICNAF2ARYCFQEeiAABTQI0
        AZEBbgGBAfoB/wFsAYEC/wFnAYEC/wFgAhUB6wFAAjMBbwFiAhQB6QFUAYEC/wFAAXIC/wE2AWYB8gH/
        AWUCFwHlAVACMQGeATgCMQFeARACDwEVIAADEAEWAWACHwHUAYEBywGBAf8BMQGxAU0B/wEyAbMBTAH/
        AWICFAHpAUACMwFwAxQBHIgAAV8CGgHgAYEBnAL/AXMBiAL/AUcBYgHnAf8BSgI0AYoBGgIZASQBJQIj
        ATcBXwESARgB8gFMAYEC/wE7AW0C/wEwAVUB3QH/AVYCLAGzAToCMQFgAxEBFyQAAxIBGAFeAh0B2AGB
        Ac0BgQH/AUYBvAFiAf8BYAIeAdYBJgIkATkDCAELiAABTAIzAZIBWgFSAZ0B/gFzAYIB+wH/AVkCJQHH
        ASMCIQEzAwgBCwQAAS4CKgFIAU0BHAFFAfoBQgF2Av8BKwFKAeMB/wFcAiAB0QMYASIDBQEHKAADFAEc
        AVsCIwHLAV0CHwHSASoCKAFBAwkBDAMAAQGMAAEpAiYBPgFRAjABpQEoAiUBPAMHAQkDAAEBCAABOwIy
        AWQBWgIpAb0BNAIuAVQDCwEPAwIBAzcAAQEDAAEBiAABQgFNAT4HAAE+AwABKAMAAUADAAEQAwABAQEA
        AQEFAAGAFwAD/wEAAQMBgwL/BQABAQH5Af8GAAHgAX8GAAHAAT8GAAGAAR8GAAGAAQ8HAAEHBQABAQEA
        AQMEAAHAAQMBAAEBBAABwAEBBgABwAcAAcABAAGGBQABwAEAAf8FAAHAAQAB/wGABAABwAGAAf8BwAQA
        AeABwQH/AfMEAAs=
</value>
  </data>
</root>